
@media screen and (max-width: 1179px) {
	.member-list {
		padding-left: 80px
	}
}

@media screen and (max-width: 1024px) {

	.content.three-quarters {
		width: 90%;
	}

	footer .content {
		width: 95%;
	}

}

@media screen and (max-width: 782px) {
	#wpadminbar {
		display: none;
	}

	html {
		margin-top: 0px !important;
	}


	footer .content {
		width: 95%;
	}

	footer .content>.clearfix>.half {
		width: 100%;
		margin-right: 0px;
	}

	.footer-navigation-links {
		margin-top: 36px;
	}

	.footer-navigation-menu  {
		text-align: center;
		float: none;
	}

	.footer-navigation-menu li {
		display: inline-block;
		float: none;
	}
}

@media screen and (max-width: 599px) {
	header .navigation-menu {
		display: block;
		margin-top: 37px;
		width: 100%;
		height: 48px !important;
		white-space: nowrap;
		position: relative;
		overflow: auto;
		-webkit-overflow-scrolling: touch
	}

	header .navigation-menu li {
		display: inline-block;
	}

	header .navigation-menu li:last-child {
		margin-right: 32px;
	}

	header:after {
		content: "";
		display: block;
		width: 64px;
		right: 0px;
		top: 37px;
		height: 48px;
		position: absolute;
		background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 80%);
		background-image: -ms-linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 80%);
		background-image: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 80%);
		pointer-events: none;
	}

	#page {
		padding-top: 85px;
	}

	main>.content {
		padding-top: 36px;
	}
}

@media screen and (max-width: 699px) {
	.section-intro {
		width: 100%;
	}

	footer .content {
		padding: 24px 0px;
	}

	.member-list {
		padding-left: 0px;
	}

	.member-list-section-navigation {
		display: none;
	}

/*

	.member-list-section {
		padding-left: 0px;
	}

	.member-list {
		padding-left: 0px;
	}

	.member-list-section:before {
		text-align: left;
		padding-left: 10px;
		line-height: 64px;
	}

	.member-list-section-navigation {
		display: none;
	}
*/

	.ob-slide .ob-slide-content {
		padding-left:  10%;
		padding-right: 10%;
	}

	.ob-slide-content-text {
		width: 100%;
	}

	.ob-slider-button-prev {
		left: -24px;
	}

	.ob-slider-button-next {
		right: -24px;
	}

	.ob-slide-content h1 {
		font-size: 32px;
		line-height: 32px;
		margin-bottom: 3px;
		-webkit-hypens: auto;
		-moz-hypens: auto;
		-ms-hypens: auto;
		hypens: auto;
	}

	.ob-slide-content-text {
		font-size: 14px;
		line-height: 21px;
	}
}


@media screen and (max-width: 640px) {


	aside.quarter {
		width: 100%;
	}

	.article-wrapper {
		width: 100%;
	}

	.article-wrapper .three-quarters.posts {
		width: 100%;
		padding-top: 66px;
	}
}